Use different version of asbackup for backup Aerospike?


#1

We have 15 node cluster running on v3.5.8 Enterprise edition and I don’t want to upgrade our cluster at this stage but I need to use features like --compact or --nice from newer asbackup.

Is it possible to use new asbackup version to backup older Aerospike engine?


#2

Yep, should work fine with any version.